收藏
回答

开发者工具报错ReferenceError: primordials is not defined?

没有修改任何代码,今天早上提醒我更新开发者工具的版本,我更新以后出现这个问题。同时我去官网上下载最新版本还是这样。我该怎么解决?

回答关注问题邀请回答
收藏

2 个回答

  • 社区技术运营专员-娇华
    社区技术运营专员-娇华
    2020-04-20

    你好,问题没有复现,这个错误新建项目的时候会出现么?能否提供复现问题的简单代码片段https://developers.weixin.qq.com/miniprogram/dev/devtools/minicode.html

    2020-04-20
    有用
    回复 2
    • Mars.
      Mars.
      2020-04-20
      不是代码的问题,开发者工具早上提醒我更新,更新完以后所有的项目都报这个错误。我下载稳定版的开发者工具就没问题了。
      2020-04-20
      回复
    • 社区技术运营专员-娇华
      社区技术运营专员-娇华
      2020-04-20回复Mars.
      你之前使用的是v1.02.2004152?然后更新1.02.2004172出现的问题?
      2020-04-20
      回复
  • Snow
    Snow
    2020-04-20

    版本回退吧 我上传代码一直报错 版本回退就好了

    2020-04-20
    有用
    回复 2
    • Mars.
      Mars.
      2020-04-20
      我的开发者工具没有回退按钮,找不到...
      2020-04-20
      回复
    • Snow
      Snow
      2020-04-20回复Mars.
      工具栏里 微信开发工具栏目里 有版本回退
      2020-04-20
      回复
登录 后发表内容
问题标签